package com.fp.frontend.controller.armas.eval;

import java.util.ArrayList;
import java.util.List;

/**
 * @author Andres Cevallos Contiene la lista de respuestas y preguntas
 */
public class EvaluacionCompleta {

    /**
     * Contiene una lista de evaluaciones
     */
    private List<Evaluacion> levaluacion;

    public void inicializa() {
        levaluacion = new ArrayList<Evaluacion>();
    }

    public List<Evaluacion> getLevaluacion() {
        return levaluacion;
    }

    public void setLevaluacion(List<Evaluacion> levaluacion) {
        this.levaluacion = levaluacion;
    }

}
